We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Available for Java 1.6?

The free trial comes with examples that only appear to work in Java 1.7. Does this mean Aspose.Words only works with Java 1.7 or does it work with Java 1.6?

Thanks!


Hi Aaron,


Thanks for your inquiry. Aspose.Words for Java supports Java 1.4x, 1.5, 1.6 and 1.7. For more details, please visit the following page:
http://www.aspose.com/docs/display/wordsjava/System+Requirements

Best regards,